EventToCommand error

Mar 16 at 8:24 PM
Edited Mar 16 at 8:31 PM
Does anybody else had a problem with EventToCommand on .Net 4.5 WPF solution running on VS 2015 update 1 on a Windows 10 machine?
I got this error: The type 'EventToCommand' from assembly 'GalaSoft.MvvmLight.Platform' is built with an older version of the Blend SDK, and is not supported in a Windows Presentation Framework 4 project.
This error is shown in the xaml designer.
On Windows 8.1 machines of my coleagues the solution works fine!

I've already tried to use
xmlns:i="http://schemas.microsoft.com/expression/2010/interactivity" 
xmlns:command1="clr-namespace:GalaSoft.MvvmLight.Command;assembly=GalaSoft.MvvmLight.Platform"
and
xmlns:i="http://schemas.microsoft.com/expression/2010/interactivity" 
xmlns:command1="http://www.galasoft.ch/mvvmlight"
namespaces, but the error persists.

This is the code with the error:
<i:Interaction.Triggers>
    <i:EventTrigger EventName="SelectionChanged">
        <command1:EventToCommand Command="{Binding SelectionChangedCommand}" PassEventArgsToCommand="False" CommandParameter="{Binding ElementName=gridProp, Path=SelectedCells}" />
    </i:EventTrigger>
</i:Interaction.Triggers>
Apr 7 at 11:20 AM
Yes there is an issue for that. I moved to another mvvm package waiting for an official fix.